{
  lib,
  buildLua,
  fetchgit,
  gitUpdater,
}:
buildLua {
  pname = "mpv-skipsilence";
  version = "1.0";

  src = fetchgit {
    url = "https://codeberg.org/ferreum/mpv-skipsilence.git";
    hash = "sha256-fg8vfeb68nr0bTBIvr0FnRnoB48/kV957pn22tWcz1g=";
  };
  passthru.updateScript = gitUpdater {};

  meta = with lib; {
    description = "Increase playback speed during silence - a revolution in attention-deficit induction technology.";
    homepage = "https://github.com/ferreum/mpv-skipsilence";
    license = licenses.gpl2;
    maintainers = [];
  };
}
